Bug 1203641 - branded compose have foreman specific Administer -> About
Summary: branded compose have foreman specific Administer -> About
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Shimon Shtein
QA Contact: Tazim Kolhar
URL:
Whiteboard:
Depends On: 1079190
Blocks: sat6-branding
TreeView+ depends on / blocked
 
Reported: 2015-03-19 10:18 UTC by Stephen Benjamin
Modified: 2017-02-23 20:16 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1079190
Environment:
Last Closed: 2015-08-12 13:57:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 RHEL Program Management 2015-03-19 10:33:59 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 6 Tazim Kolhar 2015-05-13 11:17:00 UTC
VERIFIED:
 rpm -qa | grep foreman
ruby193-rubygem-foreman_docker-1.2.0.11-1.el6_6sat.noarch
qe-sat6-rhel66.usersys.redhat.com-foreman-client-1.0-1.noarch
qe-sat6-rhel66.usersys.redhat.com-foreman-proxy-client-1.0-1.noarch
foreman-ovirt-1.7.2.19-1.el6_6sat.noarch
ruby193-rubygem-foreman_bootdisk-4.0.2.13-1.el6_6sat.noarch
rubygem-hammer_cli_foreman_discovery-0.0.1.9-1.el6_6sat.noarch
rubygem-hammer_cli_foreman_bootdisk-0.1.2.7-1.el6_6sat.noarch
foreman-debug-1.7.2.19-1.el6_6sat.noarch
foreman-1.7.2.19-1.el6_6sat.noarch
foreman-libvirt-1.7.2.19-1.el6_6sat.noarch
ruby193-rubygem-foreman_hooks-0.3.7-2.el6_6sat.noarch
foreman-proxy-1.7.2.4-1.el6_6sat.noarch
foreman-selinux-1.7.2.13-1.el6_6sat.noarch
rubygem-hammer_cli_foreman-0.1.4.11-1.el6_6sat.noarch
puppet-foreman_scap_client-0.3.3-8.el6_6sat.noarch
foreman-compute-1.7.2.19-1.el6_6sat.noarch
foreman-gce-1.7.2.19-1.el6_6sat.noarch
ruby193-rubygem-foreman-redhat_access-0.1.0-1.el6_6sat.noarch
ruby193-rubygem-foreman_gutterball-0.0.1.9-1.el6_6sat.noarch
qe-sat6-rhel66.usersys.redhat.com-foreman-proxy-1.0-2.noarch
foreman-vmware-1.7.2.19-1.el6_6sat.noarch
ruby193-rubygem-foreman_discovery-2.0.0.13-1.el6_6sat.noarch
rubygem-hammer_cli_foreman_tasks-0.0.3.4-1.el6_6sat.noarch
foreman-postgresql-1.7.2.19-1.el6_6sat.noarch
ruby193-rubygem-foreman-tasks-0.6.12.5-1.el6_6sat.noarch

steps
The Administer -> About page talks about satellite 6
Links leads to Red Hat documentation and support channels as well

Comment 7 Bryan Kearney 2015-08-11 13:30:55 UTC
This bug is slated to be released with Satellite 6.1.

Comment 8 Bryan Kearney 2015-08-12 13:57:02 UTC
This bug was fixed in version 6.1.1 of Satellite which was released on 12 August, 2015.


Note You need to log in before you can comment on or make changes to this bug.